SM_OPT_CAPTION=Opties
SM_OPT_TITLE=Waarschuw.opties voor Statusmonitor
SM_OPT_CHECK_FINISH=Waarschuw me wanneer een netwerkprinter een taak heeft voltooid
SM_OPT_CHECK_ERROR=Waarschuw me wanneer tijdens het afdrukken een fout optreedt
SM_OPT_CHECK_JOBMONITOR=Taakmonitor starten zodra taak in printer is opgeslagen
SM_OPT_INTERVAL=Automatische statuscontrole uitvoeren om de
SM_OPT_STYLE=Openen in
SM_OPT_BALLOON=Tekstballon
SM_OPT_PANEL=Pop-upvenster (Status Monitor)
SM_OPT_SEC=(1-10 sec.)
SM_OPT_OK=OK
SM_OPT_CANCEL=Annuleren
